@charset "shift_jis";
* {
	//-webkit-user-select : none;
	-webkit-touch-callout : none;
}
input, textarea {
	-webkit-user-select : auto;
}
.uk-container {
	max-width: 1200px;
}
ol, ul {
	list-style: none;
}
h1, h2, h3, h4, h5, h6{
	margin-bottom:1em;
	font-size:1.3em;
	line-height: 1.2;
	font-weight: bold;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.uk-button-secondary {
	background-color: #4a647f;
	color: #fff;
	border: 1px solid transparent;
}
label{
	margin-right:1em;
	cursor: pointer;
}
.uk-input, .uk-select, .uk-textarea {
	font-size:16px;
	font-weight: normal;
}
.uk-checkbox, .uk-radio {
	margin-right:5px;
}
.uk-button-default{
	background: #FFF;
	background-color:  #FFF;
	border: 1px solid #F1F1F1;
}
.uk-button-default:hover{
	border: 1px solid #F1F1F1;
	background-color:#F3F3F3 !important;
}
.uk-table th {
	vertical-align:middle;
	white-space: nowrap;
	color:#646464;
}
.uk-table-expand {
	min-width: 160px;
}
.uk-input, .uk-select, .uk-textarea {
	margin:0 3px 3px;
	color: #000;
}
.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
	color: #000;
}
.uk-form-horizontal .uk-form-label {
	cursor:default;
	font-size:1rem;
}
.uk-text-meta *{
	font-size: .875rem;
	color: #999;
}
.uk-button {
	font-size: 1.1rem;
	padding: 0 5px;
	min-width: 90px;
}
.uk-description-list>dt {
    text-transform: none;
}
@media (max-width: 640px){
.uk-card-header {
	padding: 8px 12px !important;
}
	.uk-modal-body {
		padding: 15px;
	}
}
/*********************************************************************************
	BREADCRUMBS
--------------------------------------------------------------------------------*/
.uk-breadcrumb>*>* {
	color:#3C92D0;
}
.uk-breadcrumb svg{
	margin-top:-3px;
	height:18px;
	width:18px;
}
@media (max-width: 640px){
	.uk-breadcrumb{
		margin: 0 auto 15px;
		text-align: left;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
		white-space: nowrap;
		overflow-y: hidden;
		overflow-x: scroll;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		 flex-wrap: nowrap;
	}
	.uk-breadcrumb li {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		display: table-cell;
		vertical-align: middle;
	}
}
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {
	content: ">";
	display: inline-block;
	margin: 0 5px;
	color: #999;
}



/*********************************************************************************
	0.NAVIGATION
--------------------------------------------------------------------------------*/
@media (min-width: 960px){
.uk-container {
   padding:0;
}
}
@media (min-width: 640px){
.uk-container {
   padding:0;
}
}

h2{
	font-weight: bold;
}
.uk-navbar-container {
	background: none;
}
.uk-button-search {
	background-color: #1AA07D;
	color: #fff;
	border: 1px solid transparent;
}
.uk-label {
    line-height: 2;
}
@media screen and (max-width: 1120px) {
.uk-navbar-nav>li>a {
	padding: 0 15px;
	font-size: 12px;
}
.uk-container {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
}
.uk-navbar-nav>li>a:hover {
	background: #366aa7;
	color: #FFF;
}
.uk-navbar-nav>li>a.uk-open {
	background: #366aa7;
	color: #FFF;
}
/* SUBMENU */
.uk-navbar-dropbar {
	background: #F3F3F3;
}
.uk-navbar-dropdown {
	background: #FFF;
}
.uk-navbar-dropdown-nav a {
	font-size: 14px;
}
.uk-nav-header {
}
/* SUB MENU */

.uk-navbar-dropdown {
	margin-top: 0 !important;
	padding: 25px;
	width: auto;
}
.uk-navbar-dropdown-nav>li.uk-nav-header {
	margin-bottom: 15px;
	border-bottom: 1px solid #333;
	font-weight: bold;
	font-size: 18px;
	color: #111;
}
.uk-navbar-dropdown-nav>li {
	box-shadow: 0 1px 0 rgba(255,255,255,1);
}
.uk-navbar-dropdown-nav>li:hover {
}
.uk-navbar-dropdown-nav>li>a {
	color: #1E76AD;
	font-weight: bold;
	padding: 8px 0;
	white-space: nowrap;
}
.uk-navbar-dropdown-nav>li>a:hover {
 color:#202C58;

}
/*********************************************************************************
	CARD
--------------------------------------------------------------------------------*/
.uk-card-title {
	margin-top: 10px;
	font-size:1rem;
}
a:hover .uk-card-title {
	opacity: 0.6;
}

/*********************************************************************************
	BUTTON
--------------------------------------------------------------------------------*/
@media (max-width: 960px){
	.uk-button-large {
		width:100%;
	}
}
@media (min-width: 961px){
.uk-button-large {
	padding:0 10px;
	font-size: 1.2em;
    min-width: 350px;
}
}

.uk-button-primary {
	background-color: #0e417d;
}
.uk-link, a {
	color: #0265cb;
}
.uk-checkbox{
	min-width: 16px;
	min-height: 16px;
}
.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked {
	background-color: #0e417d;

}

/*********************************************************************************
	UK=TAB
--------------------------------------------------------------------------------*/
.uk-tab>*>a {
	padding:10px 0;
	font-size: 1rem;
	font-weight: bold;
	border: solid 1px #ccc;
}
.uk-tab>.uk-active>a {
	background: #1e87f0;
	color: #FFF;

}